<?PHP include($targetedX);

include("./../".$SYSP."/functions/dd-images3.inc.php");

$saveCheck=$targetedX;
include("./../function/autoX-loadingS10.inc.php");

include($exCS."/index.inc.php");
include($exCD."/projects.inc.php");
include($exCD."/projects-cat.inc.php");
if($secProjects == "on"){
$chckPro1="<span class='resT'><b>".$sData23." ".$onlineX."</b></span>";
}else{
$chckPro1="<span class='resF'><b>".$sData23." ".$offlineX."</b><br><span class='font14'><a href='govern-website-index.php' class='vlink1'>".$appinfo0."</a></span>";
}
?>

<div class="box-body">
<table class="col-md-12 table table-bordered table-condensed">
<tr class="trcolor">
<th colspan='2' class="font18"><?PHP echo $areaD;?></th>
</tr>

<tr class='tbX dpl1'>
<td colspan='2'><div class='dataline1'></div></td>
</tr>

<?PHP echo "
<tr class='menu-out4'>
<td class='wd150s'><div class='formtitle3'>".$appproinfo1b.":</div></td>
<td>
<div class='formtitle2'>".$chckPro1."</div>
</td>
</tr>

<tr class='tbX dpl1'>
<td colspan='2'><div class='dataline1'></div></td>
</tr>
";

if($projectsPos == "1"){$posX=$appproinfo2b1;}
elseif($projectsPos == "2"){$posX=$appproinfo2b2;}
elseif($projectsPos == "3"){$posX=$appproinfo2b3;}
elseif($projectsPos == "4"){$posX=$appproinfo2b4;}
elseif($projectsPos == "5"){$posX=$appproinfo2b5;}
elseif($projectsPos == "6"){$posX=$appproinfo2b6;}
else{$posX="";}
echo "
<tr class='menu-out4'>
<td colspan='2'>
<div><span class='formtitle'>".$appproinfo2."</span><span class='formsub'>[".$appproinfo2a."]:</span></div>
<div class='form-container'>
<select name='projectsPos' class='formfieldD'>
<option value='$projectsPos' class='formfield1'>".$posX."</option>";
include("./functions/dd-blockposition2a.inc.php");
echo "</select>
<span class='formsub'></span>
</div>
</td>
</tr>

<tr class='tbX dpl1'>
<td colspan='2'><div class='dataline1'></div></td>
</tr>

<tr class='menu-out4'>
<td colspan='2'>
<div><span class='formtitle'>".$appproinfo11."</span><span class='formsub'>[".$appproinfo11a."]:</span></div>
<div class='form-container font14'>
<b>".$appproinfo9." 0:</b> ".$catP0."<br>
<b>".$appproinfo9." 1:</b> ".$catP1."<br>
<b>".$appproinfo9." 2:</b> ".$catP2."<br>
<b>".$appproinfo9." 3:</b> ".$catP3."<br>
<b>".$appproinfo9." 4:</b> ".$catP4."<br>
<b>".$appproinfo9." 5:</b> ".$catP5."<br>
<b>".$appproinfo9." 6:</b> ".$catP6."<br>
<a href='app-projects-edit1.php' class='vlink1 fwb'>".$appproinfo11b."</a>
</div>
</td>
</tr>

<tr class='tbX dpl1'>
<td colspan='2'><div class='dataline1'></div></td>
</tr>

<tr class='menu-out4'>
<td colspan='2'>
<div><span class='formtitle'>".$appproinfo3."</span><span class='formsub'>[".$appproinfo3a."]:</span></div>
<div class='form-container'>
<!--webbot bot='Validation' B-Value-Required='TRUE' I-Maximum-Length='100' -->
<input class='formfield1 effect-1' type='text' maxlength='100' id='projectsHL' name='projectsHL' value='$projectsHL'> 
<span class='focus-border'></span>
</div>
</td>
</tr>

<tr class='menu-out4'>
<td colspan='2'>
<div><span class='formtitle'>".$appproinfo3b."</span><span class='formsub'>[".$appproinfo3c."]:</span></div>
<div class='form-container'>
<!--webbot bot='Validation' B-Value-Required='TRUE' I-Maximum-Length='100' -->
<input class='formfield1 effect-1' type='text' maxlength='100' id='projectsSB' name='projectsSB' value='$projectsSB'> 
<span class='focus-border'></span>
</div>
</td>
</tr>

<tr class='menu-out4'>
<td colspan='2'>
<div><span class='formtitle'>".$appproinfo3d.":</span></div>
<div class='form-container'>
";
include("./../function/timestamp.inc.php");
$sitecontent="projects-text";
$editaction=$_SERVER['PHP_SELF'];
$fileXcontentD=$sitecontent.".php";
$fileXcontent=$exCC."/".$sitecontent.".inc.php";
$documentbaseurl=$projectURL."/";
include("./../editorX.inc.php");
echo "
</div>
</td>
</tr>
";

$proDX="01";$proDN="1";include("./function/app-projects".$projectsVersion."-list.inc.php");
$proDX="02";$proDN="2";include("./function/app-projects".$projectsVersion."-list.inc.php");
$proDX="03";$proDN="3";include("./function/app-projects".$projectsVersion."-list.inc.php");
$proDX="04";$proDN="4";include("./function/app-projects".$projectsVersion."-list.inc.php");
$proDX="05";$proDN="5";include("./function/app-projects".$projectsVersion."-list.inc.php");
$proDX="06";$proDN="6";include("./function/app-projects".$projectsVersion."-list.inc.php");
$proDX="07";$proDN="7";include("./function/app-projects".$projectsVersion."-list.inc.php");
$proDX="08";$proDN="8";include("./function/app-projects".$projectsVersion."-list.inc.php");
$proDX="09";$proDN="9";include("./function/app-projects".$projectsVersion."-list.inc.php");
$proDX="10";$proDN="10";include("./function/app-projects".$projectsVersion."-list.inc.php");
$proDX="11";$proDN="11";include("./function/app-projects".$projectsVersion."-list.inc.php");
$proDX="12";$proDN="12";include("./function/app-projects".$projectsVersion."-list.inc.php");
$proDX="13";$proDN="13";include("./function/app-projects".$projectsVersion."-list.inc.php");
$proDX="14";$proDN="14";include("./function/app-projects".$projectsVersion."-list.inc.php");
$proDX="15";$proDN="15";include("./function/app-projects".$projectsVersion."-list.inc.php");
$proDX="16";$proDN="16";include("./function/app-projects".$projectsVersion."-list.inc.php");
$proDX="17";$proDN="17";include("./function/app-projects".$projectsVersion."-list.inc.php");
$proDX="18";$proDN="18";include("./function/app-projects".$projectsVersion."-list.inc.php");
$proDX="19";$proDN="19";include("./function/app-projects".$projectsVersion."-list.inc.php");
$proDX="20";$proDN="20";include("./function/app-projects".$projectsVersion."-list.inc.php");
$proDX="21";$proDN="21";include("./function/app-projects".$projectsVersion."-list.inc.php");
$proDX="22";$proDN="22";include("./function/app-projects".$projectsVersion."-list.inc.php");
$proDX="23";$proDN="23";include("./function/app-projects".$projectsVersion."-list.inc.php");
$proDX="24";$proDN="24";include("./function/app-projects".$projectsVersion."-list.inc.php");
echo "
<tr class='tbX'>
<td colspan='2'><div class='dataline1 dpl1'></div></td>
</tr>

<tr class='tbX'>
<td colspan='2' class='txtVM txtR'><button type='submit' id='save' name='save' class='btn form-btn1'><i class='fa fa-arrow-circle-right'></i> ".$saveD."</button></td>
</tr>
";
?>
</table>

<div class="clearX box-footer"></div>
</div>
